 <!doctype html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="author" content="Los Glaciares publishers">

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-LZGWQHYZVX"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-LZGWQHYZVX');
</script>


<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
 

<script src="https://kit.fontawesome.com/94330bc7b0.js" crossorigin="anonymous"></script>

<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Ubuntu:300,400,500" rel="stylesheet" />

<!-- Estilos personalixados -->
<link href="/v4/css/estilos.css" rel="stylesheet" />

<!-- Favicon -->
<link rel="icon" type="image/png" sizes="32x32" href="/v4/imgs/favicon/favicon-32x32.png" />
<link rel="icon" type="image/png" sizes="16x16" href="/v4/imgs/favicon/favicon-16x16.png" />
<link rel="icon" type="image/png" sizes="96x96" href="/v4/imgs/favicon/favicon-96x96.png" />
<link rel="apple-touch-icon" sizes="57x57" href="/v4/imgs/favicon/apple-icon-57x57.png" />
<link rel="apple-touch-icon" sizes="72x72" href="/v4/imgs/favicon/apple-icon-72x72.png" />
<link rel="apple-touch-icon" sizes="76x76" href="/v4/imgs/favicon/apple-icon-76x76.png" />
<link rel="apple-touch-icon" sizes="114x114" href="/v4/imgs/favicon/apple-icon-114x114.png" />
<link rel="apple-touch-icon" sizes="120x120" href="/v4/imgs/favicon/apple-icon-120x120.png" />
<link rel="apple-touch-icon" sizes="144x144" href="/v4/imgs/favicon/apple-icon-144x144.png" />
<link rel="apple-touch-icon" sizes="152x152" href="/v4/imgs/favicon/apple-icon-152x152.png" />
<link rel="apple-touch-icon" sizes="180x180" href="/v4/imgs/favicon/apple-icon-180x180.png" />
<link rel="icon" type="image/png" sizes="192x192"  href="/v4/imgs/favicon/android-icon-192x192.png" />
<link rel="mask-icon" href="/v4/imgs/favicon/safari-pinned-tab.svg" color="#f49c13" />
<link rel="shortcut icon" href="/v4/imgs/favicon/favicon.ico" />
<meta name="msapplication-TileColor" content="#f49c13" />
<meta name="msapplication-config" content="/v4/imgs/favicon/browserconfig.xml" />
<meta name="theme-color" content="#ffffff" />
<!-- End Favicon -->

<!-- Facebook App -->
<meta property="fb:app_id" content="240864765939677" />
<meta property="fb:admins" content="100000541411323" />
<meta property="og:type" content="website" />
<meta property="og:site_name" content="El Chalt&eacute;n" />
<!-- End Facebook App -->

<link rel="canonical" href="https://elchalten.com/v4/en/clothing-stores-in-el-chalten.php" />
 

<meta name="description" 		  content="A wide variety of sportswear, footwear and technical equipment for your adventure.">

<meta property="og:url"           content="https://elchalten.com/v4/en/clothing-stores-in-el-chalten.php" />
<meta property="og:title"         content="Outdoor, casual clothing and mountain gear Stores in El Chaltén" />
<meta property="og:description"   content="A wide variety of sportswear, footwear and technical equipment for your adventure." />
<meta property="og:image"         content="https://s3-sa-east-1.amazonaws.com/fb-sharing/tiendas-indumentaira-el-chalten.jpg" />

<meta name="twitter:card" 		  content="summary_large_image" />
<meta name="twitter:site" 	 	  content="@elchaltencom" />
<meta name="twitter:title" 		  content="Outdoor, casual clothing and mountain gear Stores in El Chaltén" />
<meta name="twitter:description"  content="A wide variety of sportswear, footwear and technical equipment for your adventure." />
<meta name="twitter:image" 		  content="https://s3-sa-east-1.amazonaws.com/fb-sharing/tiendas-indumentaira-el-chalten.jpg" />
<meta name="twitter:image:alt"    content="Outdoor, casual clothing and mountain gear Stores in El Chaltén" /> 
 
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.3/css/swiper.min.css">

<link href="../css/iconos_svg.css" rel="stylesheet">
<link href="../css/comercial.css" rel="stylesheet">
<link href="../css/animate.css" rel="stylesheet">

<title>Outdoor, casual clothing and mountain gear stores in El Chaltén.</title>

</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KDS5MC6"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- Fin Google Tag Manager (noscript) -->

<!-- Facebook SDK para JavaScript -->
<div id="fb-root"></div>
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '240864765939677',
      cookie     : true,
      xfbml      : true,
      version    : 'v8.0'
    });
      
    FB.AppEvents.logPageView();   
      
  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "https://connect.facebook.net/en_US/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));
</script>
<!-- Fin Facebook SDK para JavaScript -->

<!-- Twitter Widget Script -->
<script>window.twttr = (function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0],
    t = window.twttr || {};
  if (d.getElementById(id)) return t;
  js = d.createElement(s);
  js.id = id;
  js.src = "https://platform.twitter.com/widgets.js";
  fjs.parentNode.insertBefore(js, fjs);

  t._e = [];
  t.ready = function(f) {
    t._e.push(f);
  };
  return t;
}(document, "script", "twitter-wjs"));</script>
<!-- Twitter Widget Script --> 
<nav class="navbar navbar-expand-lg fixed-top shadow">
	<div class="container">
		<a class="navbar-brand mb-0 h1" href="/en/index.php"><img src="/v4/imgs/logo/logo_nav.svg" width="155" height="30" class="d-inline-block align-top" alt="El Chaltén"></a>
		<button class="navbar-toggler custom-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarElChalten" aria-controls="navbarElChalten" aria-expanded="false" aria-label="Alternar navegación">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarElChalten">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Information</a>

				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown01" >
					<a class="dropdown-item" href="/v4/en/begin-your-journey-to-el-chalten.php"><i class="fas fa-play" style="width:1.5em; text-align: center;color:#f60"></i> Begin your journey</a>
					<div class="dropdown-divider"></div>

						<a class="dropdown-item" href="/v4/en/how-to-get-to-el-chalten.php"><i class="fas fa-plane-arrival" style="width:1.5em; text-align: center;"></i> How to get</a>
						<a class="dropdown-item" href="/v4/en/el-chalten.php"><i class="fas fa-map-marker-alt" style="width:1.5em; text-align: center;"></i> About El Chaltén</a>
						<a class="dropdown-item" href="/v4/en/frequently-asked-questions-about-visit-el-chalten.php"><i class="fas fa-tasks" style="width:1.5em; text-align: center;"></i> Frequent questions</a>
						<a class="dropdown-item" href="/v4/en/the-weather-in-el-chalten.php"><i class="fas fa-sun" style="width:1.5em; text-align: center;"></i> The weather</a>
						<a class="dropdown-item" href="/v4/en/recommendations-for-visit-el-chalten.php"><i class="fas fa-thumbs-up" style="width:1.5em; text-align: center;"></i> Recommendations</a>

						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="/v4/en/los-glaciares-national-park.php"><i class="fas fa-tree" style="width:1.5em; text-align: center;"></i> The National Park</a>
						<a class="dropdown-item" href="/v4/en/visitor-information-centres-in-el-chalten.php"><i class="fas fa-info-circle" style="width:1.5em; text-align: center;"></i> Visitor Information Centres</a>
						<!-- 
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#"><i class="fas fa-map" style="width:1.5em; text-align: center;"></i> Maps</a>
						-->
					</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">What to do</a>
				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown02">
					<a class="dropdown-item" href="/v4/en/activities-in-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> See all activities</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/self-guided-treks-in-el-chalten.php"><i class="fas fa-hiking" style="width:1.5em; text-align: center;"></i> Self-guided treks</a>
					<a class="dropdown-item" href="/v4/en/excursions-in-el-chalten.php"><i class="fa fa-shuttle-van" style="width:1.5em; text-align: center;"></i> Excursions</a>
					<a class="dropdown-item" href="/v4/en/expeditions-ascents-in-el-chalten.php"><i class="mdi mdi-pickaxe" style="padding:0 0 0 10px; "></i>Expeditions and Ascents</a>
					<a class="dropdown-item" href="/v4/en/car-rides-in-el-chalten.php"><i class="fa fa-car" style="width:1.5em; text-align: center;"></i> Car rides</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/food-and-drinks-in-el-chalten.php"><i class="fas fa-utensils" style="width:1.5em; text-align: center;"></i> Food and Drinks</a>
					<a class="dropdown-item" href="/v4/en/health-wellness-spa-in-el-chalten.php"><i class="fa fa-spa" style="width:1.5em; text-align: center;"></i> Health & Well-being</a>
					<a class="dropdown-item" href="/v4/en/shopping-in-el-chalten.php"><i class="fas fa-shopping-bag" style="width:1.5em; text-align: center;"></i> Shopping</a>
				</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Where to sleep</a>
				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown03">
					<a class="dropdown-item" href="/v4/en/accommodations-in-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> See all accommodation</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/hotels-and-inns-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Hotels & Inns</a>
					<a class="dropdown-item" href="/v4/en/cabins-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Cabins</a>
					<a class="dropdown-item" href="/v4/en/apartments-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Apartments and Houses</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/bed-and-breakfast-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Bed & Breakfast</a>
					<a class="dropdown-item" href="/v4/en/hostels-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Hostels</a>
					<a class="dropdown-item" href="/v4/en/budget-lodges-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Budget lodges</a>
					<div class="dropdown-divider"></div>


					<a class="dropdown-item" href="/v4/en/full-board-accommodations-in-el-chalten-area.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Full board accommodation</a>
					<a class="dropdown-item" href="/v4/en/mountain-lodges-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Mountain Lodges</a>
					<a class="dropdown-item" href="/v4/en/mountain-houses-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Mountain houses</a>
					<a class="dropdown-item" href="/v4/en/mountain-refuges-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Mountain Refuges</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/camping-sites-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Campsites</a>
					<a class="dropdown-item" href="/v4/en/glamping-accommodations-in-el-chalten.php"><i class="fas fa-angle-right" style="width:1.5em; text-align: center;"></i> Glamping</a>
				</div>
				</li>

				<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Services and shops</a>
				<div class="dropdown-menu wow fadeIn" data-wow-duration="0.4s" aria-labelledby="dropdown04">
					<a class="dropdown-item" href="/v4/en/services-guide-of-el-chalten.php"><i class="fas fa-th" style="width:1.5em; text-align: center; color:#f60"></i> See all services</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/busses-to-el-chalten.php"><i class="fa fa-bus" style="width:1.5em; text-align: center;"></i> Busses</a>
					<a class="dropdown-item" href="/v4/en/transfers-shuttle-bus-to-el-chalten.php"><i class="fa fa-shuttle-van" style="width:1.5em; text-align: center;"></i> Private Transfers</a>
					<a class="dropdown-item" href="/v4/en/rent-a-car-in-el-chalten.php"><i class="fa fa-car" style="width:1.5em; text-align: center;"></i> Rent-a-car</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/travel-agencies-in-el-chalten.php"><i class="fas fa-hands-helping" style="width:1.5em; text-align: center;"></i> Travel Agencies</a>
					<a class="dropdown-item" href="/v4/en/trekking-and-mountain-guides-in-el-chalten.php"><i class="fas fa-hiking" style="width:1.5em; text-align: center;"></i> Trekking guides</a>
					<a class="dropdown-item" href="/v4/en/food-and-drinks-in-el-chalten.php"><i class="fa fa-utensils" style="width:1.5em; text-align: center;"></i> Where to eat</a>
					<a class="dropdown-item" href="/v4/en/mountain-equipment-rental-in-el-chalten.php"><i class="fa fa-tshirt" style="width:1.5em; text-align: center;"></i> Equipment rental</a>
					<div class="dropdown-divider"></div>
					<a class="dropdown-item" href="/v4/en/clothing-stores-in-el-chalten.php"><i class="fa fa-tshirt" style="width:1.5em; text-align: center;"></i> Clothing & mountain gear</a>
					<a class="dropdown-item" href="/v4/en/food-markets-and-stores-in-el-chalten.php"><i class="fas fa-shopping-basket" style="width:1.5em; text-align: center;"></i> Food markets & stores</a>
					<a class="dropdown-item" href="/v4/en/shopping-in-el-chalten.php"><i class="fas fa-shopping-bag" style="width:1.5em; text-align: center;"></i> Souvenir shops</a>

				</div>
				</li>

				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">English</a>
					<div class="dropdown-menu" aria-labelledby="dropdown05"><a class="dropdown-item" href="/index.php"><i class="fas fa-flag" style="width:1.5em; text-align: center;"></i>Español</a></div>
				</li>

			</ul>
		</div>
	</div>
</nav>
 
<main role="main">


<div class="jumbotron rounded-0 mb-0" id="resumen-comercial" style="background-color: #fed330 !important;">
<div class="container">

<h1 class="pt-3" style="color: #333 !important;">
<i class="fas fa-tshirt mr-3" style="padding-bottom: 0.1em;"></i><i class="fas fa-socks mr-3" style="padding-bottom: 0.1em;"></i><i class="fas fa-hiking mr-3" style="padding-bottom: 0.1em;"></i><br/>Clothing and mountain gear</h1>
<p style="color: #666 !important;">You will find a wide variety of sportswear, footwear and technical equipment for your activities in El Chaltén. Also casual clothing and accessories, even of our own design or production.</p>
<table style="width: auto; margin: 1em auto !important;">
  <tbody>
    <tr>
      <td class="align-top"><div class="fb-share-button mr-1 mt-0" data-href="https://elchalten.com/v4/en/clothing-stores-in-el-chalten.php" data-layout="button" data-size="small" data-mobile-iframe="true"><a target="_blank" href="https://elchalten.com/v4/en/clothing-stores-in-el-chalten.php&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">Share</a></div></td>
      <td class="align-top ml-1" style="padding-top: 0.33em !important"><a class="twitter-share-button"href="https://elchalten.com/v4/en/clothing-stores-in-el-chalten.php" data-size="small" data-hashtags="elchalten,trekking,argentina">Tweet</a></td>
    </tr>
  </tbody>
</table></div>
</div> 

<div class="jumbotron pb-4 rounded-0" id="jumbotron_generico">
	<div class="container">
		<nav aria-label="breadcrumb">
		  <ol class="breadcrumb">
		    <li class="breadcrumb-item"><a href="services-guide-of-el-chalten.php">< Services guide</a></li>
		  </ol>
		</nav>		
		<div id="intro-comercial">
			<p>Contact without intermediaries! Since 1999, we have shown you all the businesses in El Chaltén with updated and reliable information so that you can choose the services that most interest you for your stay in El Chaltén.
			Don't worry, we are not a travel agency, our job is to put you in direct contact with our sponsors.</p>
		</div>
	</div>
</div>



<div class="jumbotron pb-4 rounded-0" id="jumbotron_generico" style="background: #fff;">
	<div class="container">
		<h2>Featured clothing and mountain gear stores</h2>
		<p>
		Some stores also offer <a href="mountain-equipment-rental-in-el-chalten.php" target="_blank">clothing and mountain or camping equipment rental services</a>, including tents, gas stoves and replacements, trekking poles, insulators, boots and many other useful items.	
		</p>
		<div class="row pt-3">

			<div class="col-12 pb-5"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>BajoZero</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>685, San Mart&iacute;n 685<br/><a href="tel:+5491151236748"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+54 9 11 5123-6748</a></p><p class="card-text">
		An innovative proposal that combines all the classics of mountain towns, all in one place! At Bajo Zero you can buy or rent everything you need: clothes, shoes, tents, etc. To go up light, 
		or walk quietly, you can leave your luggage in our lockers. And while you do all that, enjoy a tasty coffee, and Mathilda's delicious pastry, enjoying the best mountain views over the 
		Rio de las Vueltas valley in our exclusive terrace.	
		</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/bajozero1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/bajozero2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/bajozero3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/bajozero4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/bajozero5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="/bajozero/en/index.php" class="btn btn-primary text-white w-100" target="_blank"><i class="fas fa-external-link-alt"></i> Full details</a></div><div id="boton-whatsapp"><a href="https://wa.me/5491151236748?text=Hi BajoZero,%20I%20am%20writing%20to%20you%20from%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="../utils/send_a_query.php?id=039" class="btn btn-danger w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>E-mail</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Queries</h5><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div><div class="col-12 pb-5"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>Camping Center</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>56, San Mart&iacute;n Ave.<br/><a href="tel:+542962493264"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+54 2962 493264</a></p><p class="card-text">
		Mountain store. Equipment and clothing sale: sleeping bags, tents, mattresses, trekking shoes, accessories and more.</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/campingcenter1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/campingcenter2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/campingcenter3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/campingcenter4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/campingcenter5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="/out/campingcenter/indexen.php" class="btn btn-primary text-white w-100" target="_blank"><i class="fas fa-external-link-alt"></i> Full details</a></div><div id="boton-whatsapp"><a href="https://wa.me/5491131231825?text=Hi Camping Center,%20I%20am%20writing%20to%20you%20from%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="../utils/send_a_query.php?id=040" class="btn btn-danger w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>E-mail</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Queries</h5><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div><div class="col-12 pb-5"><div class="card patrocinante"><div class="card-header text-white bg-dark"><h4>Viento Oeste</h4></div><div class="row mb-0 pb-0 no-gutters"><div class="col-12 col-md-6 mb-0 pb-0 order-12 order-md-1"><div class="card-body mb-0 pb-0"><p class="card-text"><i class="fas fa-map-marker-alt" style="margin-right: 0.3em; color:#2980b9"></i>898, San Mart&iacute;n Ave.<br/><a href="tel:+542962493200"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02962 49-3200</a></p><p class="card-text"> 
		Clothing and accessories. 
		Jackets &amp; shells, jumpers, trousers, technical shirts, base layers, hats, globes, socks, trainers, trekking boots and climbing shoes.
		Camping and high mountains: Heaters, sleeping bags, insulation, snowshoes, sleds, canes, gas.
		Also: rental and sale of equipment and clothing. Ice and Rock Climbing Equipment.
		</p></div></div><div class="col-12 col-md-6 order-1 order-md-12" id="miniatura-patrocinante"><div class="swiper-container swiper1 d-lg-block mt-0 card-img w-100 rounded-0"><div class="swiper-wrapper"><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/vientooeste1.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/vientooeste2.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/vientooeste3.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/vientooeste4.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div><div class="swiper-slide" style="background: url(https://s3-sa-east-1.amazonaws.com/elchalten-imgs-patrocinantes-miniaturas/vientooeste5.jpg) center center no-repeat; background-size: cover !important; height: 100% !important; display: block !important"></div></div><div class="swiper-pagination swiper-pagination-white"></div><div class="swiper-button-prev swiper-button-white"></div><div class="swiper-button-next swiper-button-white"></div></div></div></div><div class="card-footer bg-light"><div id="boton-consultar"><a href="/vientooeste/en/index.php" class="btn btn-primary text-white w-100" target="_blank"><i class="fas fa-external-link-alt"></i> Full details</a></div><div id="boton-whatsapp"><a href="https://wa.me/5491126485887?text=Hi Viento Oeste,%20I%20am%20writing%20to%20you%20from%20elchalten.com" target="_blank" class="btn btn-success text-white w-100"><i class="fab fa-whatsapp"></i> WhatsApp</a></div><div id="boton-masinformacion"><a href="../utils/send_a_query.php?id=041" class="btn btn-danger w-100" id="boton-consultar2" data-toggle="modal" data-target="#consultas"><i class="far fa-edit pr-1"></i>E-mail</a></div><div class="modal" id="consultas" tabindex="-1" role="dialog" aria-labelledby="consultasLabel" aria-hidden="true"><div class="modal-dialog modal-dialog-centered" role="document"><div class="modal-content"><div class="modal-header"><h5 class="modal-title" id="consultasLabel">Queries</h5><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></div><div class="modal-body pt-0 mt-0"></div></div></div></div></div></div></div>		</div>
	</div>
</div> 



<div class="jumbotron rounded-0" id="jumbotron_generico" style="background: #eee;">
	<div class="container">

		<h2>More clothing and mountain gear stores</h2>
		<div class="row pt-3 pb-4">
			<div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Finisterre</h4><p class="card-text" id="comercios-textos">48, San Mart&iacute;n Ave.</p><p class="card-text" id="comercios-textos"><a href="tel:+542962493283"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02962 493283</a></p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">SOA</h4><p class="card-text" id="comercios-textos">185, San Mart&iacute;n Ave.</p><p class="card-text" id="comercios-textos"><a href="tel:+542962493168"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>+54 2962 493168</a></p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Kalimera</h4><p class="card-text" id="comercios-textos">122, San Mart&iacute;n Ave.</p><p class="card-text" id="comercios-textos">Phone not available</p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Patagonia Hikes</h4><p class="card-text" id="comercios-textos">505, Comandante Arr&uacute;a Str.</p><p class="card-text" id="comercios-textos"><a href="tel:+542962493359"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>02962 493359</a></p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">El Hornero</h4><p class="card-text" id="comercios-textos">545, San Mart&iacute;n Ave.</p><p class="card-text" id="comercios-textos"><a href="tel:+543425139795"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>3425139795</a></p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">La Roca</h4><p class="card-text" id="comercios-textos">95, San Mart&iacute;n Ave.</p><p class="card-text" id="comercios-textos">Phone not available</p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Muuucho Amor</h4><p class="card-text" id="comercios-textos">120, M. M. de G&uuml;emes Ave.</p><p class="card-text" id="comercios-textos">Phone not available</p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">La Tienda</h4><p class="card-text" id="comercios-textos">175, San Mart&iacute;n Ave.</p><p class="card-text" id="comercios-textos">Phone not available</p></div></div></div><div class="col-12 col-sm-6 col-md-4"><div class="card mb-3"><div class="card-body" style="background: #dce0e1; box-shadow: none !important"><h4 class="card-title" id="comercios-nombre">Vell&oacute;n Negro</h4><p class="card-text" id="comercios-textos">388, Lago del Desierto Ave.</p><p class="card-text" id="comercios-textos"><a href="tel:+5491136413039"><i class="fas fa-phone" style="margin-right: 0.3em; color:#2980b9"></i>011 15 36413039</a></p></div></div></div>		</div>
 	</div>
</div> 

<div class="jumbotron rounded-0" id="jumbotron_generico">
	<div class="container" id="intro-comercial">
			<h2 class="pt-0 mt-0 pb-0 mb-1 text-center" style="color:#888; font-weight: 100 !important"><i class="fas fa-exclamation-triangle pr-2"></i>We take care of the quality of your visit</h2>
			<p class="pt-0 mt-0 pb-0 mb-0 text-center">
			We show you only accommodations authorized by the Municipality of El Chaltén.</p>
 	</div>
</div> 

</main>

<footer style="background: #414141; color: #EEE; ">

	<div class="container pt-5 pb-3">

		<div class="row">
			<div class="col-12" style="text-align: center">
				<p>Follow us:</p>
				<h3>
				<a href="https://facebook.com/elchaltencom" target="_blank"><i class="fa-brands fa-facebook pr-2"></i></a>
				<a href="https://twitter.com/elchaltencom" target="_blank"><i class="fa-brands fa-twitter pr-2"></i></a>
				<a href="https://instagram.com/el_chalten" target="_blank"><i class="fa-brands fa-instagram pr-2"></i></a>
				<a href="/v4/en/elchalten-youtube-channel.php" target="_blank"><i class="fa-brands fa-youtube pr-2"></i></a>
				</h3>
			</div>
		</div>

		<div class="row" id="menu-pie">
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-info-circle" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Information</h6>
				<ul>
					<li><a href="/v4/en/begin-your-journey-to-el-chalten.php">Begin your journey</a></li>		
					<li><a href="/v4/en/how-to-get-to-el-chalten.php">How to get</a></li>
					<li><a href="/v4/en/el-chalten.php">About El Chaltén</a></li>
					<li><a href="/v4/en/frequently-asked-questions-about-visit-el-chalten.php">Frequently asked questions</a></li>
					<li><a href="/v4/en/the-weather-in-el-chalten.php">The weather</a></li>
					<li><a href="/v4/en/recommendations-for-visit-el-chalten.php">Recommendations</a></li>
					<li><a href="/v4/en/los-glaciares-national-park.php">The National Park</a></li>
					<li><a href="/v4/en/visitor-information-centres-in-el-chalten.php">Visitor Information Centres</a></li>
					<!--  <li><a href="#">Maps</a></li> -->
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fa fa-walking" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Activities</h6>
				<ul>
					<li><a href="/v4/en/activities-in-el-chalten.php">See all activities</a></li>
					<li><a href="/v4/en/self-guided-treks-in-el-chalten.php">Self-guided treks</a></li>
					<li><a href="/v4/en/excursions-in-el-chalten.php">Excursions</a></li>
					<li><a href="/v4/en/expeditions-ascents-in-el-chalten.php">Expeditions and Ascents</a></li>
					<li><a href="/v4/en/car-rides-in-el-chalten.php">Car rides</a></li>
					<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Food & Drinks</a></li>
					<li><a href="/v4/en/health-wellness-spa-in-el-chalten.php">Health & Well-being</a></li>
					<li><a href="/v4/en/shopping-in-el-chalten.php">Shopping</a></li>
				</ul>
				<h6 class="pt-4"><i class="fas fa-camera-retro" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Images</h6>
				<ul>
					<li><a href="/v4/en/elchalten-instagram-profile.php" target="_blank">Instagram profile</a></li>
					<li><a href="/v4/en/elchalten-youtube-channel.php" target="_blank">YouTube channel</a></li>

				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-bed" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Accommodation</h6>
				<ul>
					<li><a href="/v4/en/accommodations-in-el-chalten.php">See all accommodations</a></li>
					<li><a href="/v4/en/hotels-and-inns-accommodations-in-el-chalten.php">Hotels & Inns</li>
					<li><a href="/v4/en/cabins-accommodations-in-el-chalten.php">Cabins</a></li>
					<li><a href="/v4/en/apartments-accommodations-in-el-chalten.php">Apartments & Houses</a></li>
					<li><a href="/v4/en/bed-and-breakfast-accommodations-in-el-chalten.php">Bed & Breakfast</a></li>
					<li><a href="/v4/en/hostels-accommodations-in-el-chalten.php">Hostels</a></li>
					<li><a href="/v4/en/budget-lodges-accommodations-in-el-chalten.php">Budget Lodges</a></li>
					<li><a href="/v4/en/full-board-accommodations-in-el-chalten-area.php">Full board accommodation</a></li>
					<li><a href="/v4/en/mountain-lodges-accommodations-in-el-chalten.php">Mountain Lodges</a></li>
					<li><a href="/v4/en/mountain-houses-accommodations-in-el-chalten.php">Mountain Houses</a></li>
					<li><a href="/v4/en/mountain-refuges-accommodations-in-el-chalten.php">Mountain Refuges</a></li>
					<li><a href="/v4/en/camping-sites-accommodations-in-el-chalten.php">Campsites</a></li>
					<li><a href="/v4/en/glamping-accommodations-in-el-chalten.php">Glamping</a></li>
				</ul>
			</div>
			<div class="col-12 col-sm-12 col-md-3 col-lg-3">
				<h6><i class="fas fa-map-signs" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Services</h6>
				<ul>
					<li><a href="/v4/en/services-guide-of-el-chalten.php">See all services</a></li>
					<li><a href="/v4/en/busses-to-el-chalten.php">Busses</a></li>
					<li><a href="/v4/en/transfers-shuttle-bus-to-el-chalten.php">Private Transfers</a></li>
					<li><a href="/v4/en/rent-a-car-in-el-chalten.php">Rent-a-car</a></li>
					<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Where to eat</a></li>
					<li><a href="/v4/en/travel-agencies-in-el-chalten.php">Travel Agencies</a></li>
					<li><a href="/v4/en/trekking-and-mountain-guides-in-el-chalten.php">Trekking and mountain guides</a></li>
					<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
				</ul>
				<h6 class="pt-4"><i class="fas fa-shopping-bag" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Shops</h6>
				<ul>
					<li><a href="/v4/en/clothing-stores-in-el-chalten.php">Clothing & mountain gear</a></li>
					<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
					<li><a href="/v4/en/food-markets-and-stores-in-el-chalten.php">Food markets & stores</a></li>
					<li><a href="/v4/en/shopping-in-el-chalten.php">Souvenir shops</a></li>
				</ul>
			</div>
		</div>

		<div class="accordion" id="menu-pie-movil">
			<div class="row" >
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#informacion" aria-expanded="false" aria-controls="informacion"><i class="fas fa-info-circle" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Information</a></h6>
					<ul class="collapse" id="informacion" data-parent="#menu-pie-movil">
					<li><a href="/v4/en/begin-your-journey-to-el-chalten.php">Begin your journey</a></li>					
					<li><a href="/v4/en/how-to-get-to-el-chalten.php">How to get</a></li>
					<li><a href="/v4/en/el-chalten.php">About El Chaltén</a></li>
					<li><a href="/v4/en/frequently-asked-questions-about-visit-el-chalten.php">Frequently asked questions</a></li>
					<li><a href="/v4/en/the-weather-in-el-chalten.php">The weather</a></li>
					<li><a href="/v4/en/recommendations-for-visit-el-chalten.php">Recommendations</a></li>
					<li><a href="/v4/en/los-glaciares-national-park.php">The National Park</a></li>
					<li><a href="/v4/en/visitor-information-centres-in-el-chalten.php">Visitor Information Centres</a></li>
					<!--  <li><a href="#">Maps</a></li> -->
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#actividades" aria-expanded="false" aria-controls="actividades"><i class="fa fa-walking" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Activities</a></h6>
					<ul class="collapse" id="actividades" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/activities-in-el-chalten.php">See all activities</a></li>
						<li><a href="/v4/en/self-guided-treks-in-el-chalten.php">Self-guided treks</a></li>
						<li><a href="/v4/en/excursions-in-el-chalten.php">Excursions</a></li>
						<li><a href="/v4/en/expeditions-ascents-in-el-chalten.php">Expeditions and Ascents</a></li>
						<li><a href="/v4/en/car-rides-in-el-chalten.php">Car rides</a></li>
						<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Food & Drinks</a></li>
						<li><a href="/v4/en/health-wellness-spa-in-el-chalten.php">Health & Well-being</a></li>
						<li><a href="/v4/en/shopping-in-el-chalten.php">Shopping</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#accommodation" aria-expanded="false" aria-controls="comodiades"><i class="fas fa-bed" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Accommodation</a></h6>
					<ul class="collapse" id="accommodation" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/accommodations-in-el-chalten.php">See all accommodations</a></li>
						<li><a href="/v4/en/hotels-and-inns-accommodations-in-el-chalten.php">Hotels & Inns</li>
						<li><a href="/v4/en/cabins-accommodations-in-el-chalten.php">Cabins</a></li>
						<li><a href="/v4/en/apartments-accommodations-in-el-chalten.php">Apartments & Houses</a></li>
						<li><a href="/v4/en/bed-and-breakfast-accommodations-in-el-chalten.php">Bed & Breakfast</a></li>
						<li><a href="/v4/en/hostels-accommodations-in-el-chalten.php">Hostels</a></li>
						<li><a href="/v4/en/budget-lodges-accommodations-in-el-chalten.php">Budget Lodges</a></li>
						<li><a href="/v4/en/full-board-accommodations-in-el-chalten-area.php">Full board accommodation</a></li>
						<li><a href="/v4/en/mountain-lodges-accommodations-in-el-chalten.php">Mountain Lodges</a></li>
						<li><a href="/v4/en/mountain-houses-accommodations-in-el-chalten.php">Mountain Houses</a></li>
						<li><a href="/v4/en/mountain-refuges-accommodations-in-el-chalten.php">Mountain Refuges</a></li>
						<li><a href="/v4/en/camping-sites-accommodations-in-el-chalten.php">Campsites</a></li>
						<li><a href="/v4/en/glamping-accommodations-in-el-chalten.php">Glamping</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#servicios" aria-expanded="false" aria-controls="servicios"><i class="fas fa-map-signs" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Services</a></h6>
					<ul class="collapse" id="servicios" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/services-guide-of-el-chalten.php">See all services</a></li>
						<li><a href="/v4/en/busses-to-el-chalten.php">Busses</a></li>
						<li><a href="/v4/en/transfers-shuttle-bus-to-el-chalten.php">Private Transfers</a></li>
						<li><a href="/v4/en/rent-a-car-in-el-chalten.php">Rent-a-car</a></li>
						<li><a href="/v4/en/food-and-drinks-in-el-chalten.php">Where to eat</a></li>
						<li><a href="/v4/en/travel-agencies-in-el-chalten.php">Travel Agencies</a></li>
						<li><a href="/v4/en/trekking-and-mountain-guides-in-el-chalten.php">Trekking and mountain guides</a></li>
						<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
					</ul>
				</div>

				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">

					<h6>
						
					<a data-toggle="collapse" href="#comercios" aria-expanded="false" aria-controls="comercios"><i class="fas fa-shopping-bag" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Shops</h6>
					<ul class="collapse" id="comercios" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/clothing-stores-in-el-chalten.php">Clothing & mountain gear</a></li>
						<li><a href="/v4/en/mountain-equipment-rental-in-el-chalten.php">Equipment rental</a></li>
						<li><a href="/v4/en/food-markets-and-stores-in-el-chalten.php">Food markests & stores</a></li>
						<li><a href="/v4/en/shopping-in-el-chalten.php">Souvenir shops</a></li>
					</ul>
				</div>
				<div class="col-12 col-sm-12 col-md-3 col-lg-3" id="menu-pie-movil-apartado">
					<h6><a data-toggle="collapse" href="#imagenes" aria-expanded="false" aria-controls="imagenes"><i class="fas fa-camera-retro" style="color:#c3ba22; padding-right:0.3em; text-align: center; "></i>Images</a></h6>
					<ul class="collapse" id="imagenes" data-parent="#menu-pie-movil">
						<li><a href="/v4/en/elchalten-instagram-profile.php" target="_blank">Instagram profile</a></li>
						<li><a href="/v4/en/elchalten-youtube-channel.php" target="_blank">YouTube channel</a></li>
					</ul>
				</div>
			</div>
		</div>
	
		<p id="pie-leyenda">
		&copy; Los Glaciares publihsers 1999-2024.<br/>
		All rights reserved. Any reproduction or total or partial representation of this site by any means whatsoever, without express permission, is prohibited.
		</p>
		
	</div>

</footer>
 
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://elchalten.com/v4/js/scripts.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.3/js/swiper.min.js"></script>

<!-- Inicia Swiper -->
  <script>
    var swiper1 = new Swiper('.swiper1', { 
	slidesPerView: 1, spaceBetween: 0, loop: true, lazy: true, speed: 500, centeredSlides: true, autoplay: false, grabCursor: true, pagination: { el: '.swiper-pagination',clickable: false},
    navigation: { nextEl: '.swiper-button-next', prevEl: '.swiper-button-prev', }
  });
  </script>


<script js>
$('a.btn#boton-consultar2').on('click', function(e) {
    e.preventDefault();
    var url = $(this).attr('href');
    $(".modal-body").html('<iframe width="100%" height="430px" frameborder="0" scrolling="no" allowtransparency="true" src="'+url+'"></iframe>');
});
</script>

</body>
</html>